{% extends 'basestorysembilan.html' %}
{% block meta %}
{% endblock meta %}
{% block content %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head><br>
        <meta charset="UTF-8">
        <link href="https://fonts.googleapis.com/css2?family=Merriweather&display=swap" rel="stylesheet">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
        <script src="https://kit.fontawesome.com/a076d05399.js"></script>
        <script type="text/javascript" src="{% static 'storysembilan.js' %}"></script>
        <link rel="stylesheet" type="text/css" href='{% static "storysembilan.css" %}'>

        <title>Login</title>
    </head>

    <body style="background-color: #debfb5;">
        <div class="main-login">
            <div class="login-section">
                <div id="logIn" class="auth-section">
                    <h1 class="login-header">Login</h1>
                    <div class="error-message"></div>
                    <div class="success-message"></div>

                    <div class="label-group">
                        <label class="input-label">Username</label>
                        <div class="input-group">
                            <input type="text"  class="input" name="username"
                                autocomplete="off">
                        </div>
                    </div>

                    <div class="label-group">
                        <label class="input-label">Password</label>
                        <div class="input-group">
                            <input type="password"  class="input" name="password">
                        </div>
                    </div>

                    <button class="main-button" id="logInButton">
                        <div class="lds-ring loading-hide">
                            <div></div>
                            <div></div>
                            <div></div>
                            <div></div>
                        </div>
                        <div class="button-inner">Log In</div>
                    </button>

                    <button class="main-button" id="createAccountLink">Create new account</button>
                </div>

                <div id="signUp" class="auth-section hide">
                    <h1 class="login-header">Create new account</h1>
                    <div class="error-message"></div>
                    <div class="success-message"></div>
                    <div class="label-group">
                        <label class="input-label">Username</label>
                        <div class="input-group">
                            <input type="text" class="input" name="s_username"
                                autocomplete="off">
                        </div>
                    </div>

                    <div class="label-group">
                        <label class="input-label">Email</label>
                        <div class="input-group">
                            <input type="email" class="input" name="s_email">
                        </div>
                    </div>

                    <div class="label-group">
                        <label class="input-label">Password</label>
                        <div class="input-group">
                            <input type="password" class="input" name="s_password">
                        </div>
                    </div>

                    <button class="main-button" id="signUpButton">
                        <div class="lds-ring loading-hide">
                            <div></div>
                            <div></div>
                            <div></div>
                            <div></div>
                        </div>
                        <div class="button-inner">Sign Up</div>
                    </button>

                    <button class="main-button" id="loginLink">Log in</button>
                </div>

            </div>
        </div>
    {% endblock %}
    </body>
</html>